Problems installing modules behind a proxy and version incom

Discuss the jamovi platform, possible improvements, etc.

by ravello » Sat Oct 31, 2020 6:27 pm

Hello
I have two problems
1. I have been trying to install jamovi modules, but I am behind a proxy at a university and I have not been able to load the module library inside jamovi. Have you thought about adding a dialog box for network configuration?
2. I have downloaded some modules and have not been able to install them because they inform me that they are not compatible, but the modules for which exact version of jamovi are available are not stated anywhere. Especially it has happened to me with the "Descriptives Functions for Clinicopathological Research" module that I have downloaded offline and it has not been compatible with my versions: 1.6.4 or 1.2.27.
Thanks beforehand for your attention
and congratulate them on the quality of jamovi.
ravello
 
Posts: 10
Joined: Tue Oct 27, 2020 1:51 pm

by jonathon » Sun Nov 01, 2020 5:21 am

hi,

everything here:

https://www.jamovi.org/library.html

should be compatible with the 1.2.27 (let us know if you find something which isn't).

yeah, maybe we should dig back into proxy settings again

cheers

jonathon
User avatar
jonathon
 
Posts: 1483
Joined: Fri Jan 27, 2017 10:04 am

by sbalci » Sun Nov 01, 2020 9:11 am

For Descriptives Functions for Clinicopathological Research these are the current builds. Please let me know which is not compatible.

Linux: https://library.jamovi.org/linux/R4.0.2/ClinicoPathDescriptives-0.0.2.0041.jmo

MacOS: https://library.jamovi.org/macos/R4.0.2/ClinicoPathDescriptives-0.0.2.0039.jmo

Win: https://library.jamovi.org/win64/R4.0.2/ClinicoPathDescriptives-0.0.2.0039.jmo
sbalci
 
Posts: 48
Joined: Sat Jan 06, 2018 10:25 pm

by jonathon » Sun Nov 01, 2020 10:48 am

the R4.0.2 one's should work with the 1.6 series, and the R3.6.3 one's should work with the 1.2 series.

jonathon
User avatar
jonathon
 
Posts: 1483
Joined: Fri Jan 27, 2017 10:04 am

by ravello » Sun Nov 01, 2020 1:41 pm

Tring to install offline
I had to be online/without proxy to install them directly from jamovi

Here is the resume
My configuration: Win 10

Installed Incompatible

1.2.27 psychoPDA-1.0.2.jmo ClinicoPath_0.0.1-win64-R3.6.1.jmo
surveymv-0.1.0.jmo ClinicoPathDescriptives-0.0.2.0019.jmo

1.6.4 ClinicoPath_0.0.1-win64-R3.6.1.jmo
ClinicoPathDescriptives-0.0.2.0019.jmo
psychoPDA-1.0.2.jmo
surveymv-0.1.0.jmo

1.6.5 ClinicoPath_0.0.1-win64-R3.6.1.jmo
ClinicoPathDescriptives-0.0.2.0019.jmo
psychoPDA-1.0.2.jmo
surveymv-0.1.0.jmo


I will try with ClinicoPathDescriptives-0.0.2.0039.jmo
ravello
 
Posts: 10
Joined: Tue Oct 27, 2020 1:51 pm

by ravello » Sun Nov 01, 2020 1:53 pm

ClinicoPathDescriptives-0.0.2.0039.jmo is working fine in my 1.6.5 win 10
Thanks
ravello
 
Posts: 10
Joined: Tue Oct 27, 2020 1:51 pm


Return to General

cron